[Setting]
ProductModel=JM SSD
MPVersion=0
TimeOut=5
ConnectDevNum=0
EnBarCode=0
[TestItems]
EnFlashTest=1
EnPreFormat=1
EnDownload=1
DownloadType=2
EnRWTest=1
EnCheckTables=1
EnFormat=0
DiskFormat=0
DiskLabel=Ssd Disk
SaveDefTable=0
[DeviceSetting]
ModelNum=
FirmwareVer=091021B
SerialNum=0000000000088
SNAutoInc=1
SNDecimal=0
SNErrReuse=0
VID=1DBE
PID=070E
VendorName=
ProductName=disk2go SUPERSPE
ManufString=
ProductString=
[FlashSetting]
ExtFlashFile=flash.ini
Capacity=0
FlashUniName=JMD2
Channel=4
Bank=4
DrvCurrent=3
[FwSetting]
DefPercentage=28
ResPercentage=67
Bch8ReadErrorThreshold=6
Bch15ReadErrorThreshold=11
Bch8EccErrorCopyThreshold=3
Bch15EccErrorCopyThreshold=5
WearLevelFrequency=128
SmartEnable=1
SecurityEnable=0
SlumberEnable=0
InterleaveEnable=1
ScrambleEnable=0
RemapEnable=1
ParallelMemEnable=1
SecurityEraseEnable=0
UsbRemovable=0
UsbLedP14=0
SecurityCounter=5
IDEMA_Capacity_Enable=0
IDEMA_Capacity=128
[PortRemap]
RemapPortEnable=1
[RDSetting]
TableIn=
TableOut=
